#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.14.0.0
visibility:           public
id:                   hakyll-4.14.0.0-DCtW43LuNDf2oiqQE3mhKL
key:                  hakyll-4.14.0.0-DCtW43LuNDf2oiqQE3mhKL
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  0bc2dcb6786386463eef52734e9a1351
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hakyll-4.14.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.14.0.0-DCtW43LuNDf2oiqQE3mhKL
depends:
    base-4.15.0.0 binary-0.8.8.0
    blaze-html-0.9.1.2-KB0lS4ujoOZB0BWG67YZVZ
    blaze-markup-0.8.2.8-8PH9vh1UAZb2ZrMELNvjH9 bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn deepseq-1.4.5.0
    directory-1.3.6.1 file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filepath-1.4.2.1 fsnotify-0.3.0.1-8Hesh2nJhwpESUCPt3dopX
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    lrucache-1.2.0.1-7L63DVyLsV71UteDROf2Zf
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    optparse-applicative-0.16.1.0-Hmp4enGFORO7G3xu1QJ5as
    pandoc-2.14.1-9RHFdgCL4bL9fWRb98dm5f parsec-3.1.14.0
    process-1.6.11.0 random-1.2.1-Iy7yOfCz74T6VyvkhFUFfX
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    resourcet-1.2.4.3-8689t6OWpHGD0T1pI8fpT0
    scientific-0.3.7.0-80Xt5iXHAGIBd7njyVx1yZ
    tagsoup-0.14.8-7sYPJCLaWmJ8tJLTduobQE template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL
    wai-3.2.3-GecSYae22qn12CDRauoVPu
    wai-app-static-3.1.7.2-DZEFRWNTm8c2mlkN2KBr7W
    warp-3.3.18-Ju7KtFd4F0Y6iraztNvj3R
    yaml-0.11.7.0-Jun1Bygz2RQJsBY1YHmerG

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

